html {
	height: 100%;
    overflow: -moz-scrollbars-vertical;	
}

body {
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica;
}

h1 {float: center; color: #FFFFFF; font-size: 15px; line-height: 18px; margin: 10px 10 10; }
h2 {color: #5c5c5c; font-size: 12px; font-weight: bold; line-height: 18px; }
h3 {color: #5c5c5c; font-size: 15px; line-height: 0px; }
h6 {color: #5c5c5c; font-size: 13px; line-height: 18px; }
p {color: #5c5c5c; font-size: 11px; line-height: 18px; margin: 10px 10 0; }
.link {color: #666666; font-size: 11px; line-height: 18px; margin: 10px 0 10; }
.subtext {color: #5c5c5c; font-size: 11px; font-weight: bold; font-style: italic; line-height: 15px; margin: 10px 10 0; }
.style_sub_header {color: #A32317; font-size: 11px; line-height: 18px; margin: 10px 10 0; }

.outline {
  border: 1px solid #CCCCCC;
  background: #FFFFFF;
	padding: 0px;
}

.bottomline {
  border: 1px solid #5c5c5c;
	border-top-width: 0px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0px;
}

.signup {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px;
	font-size: 11px;
	font-style: italic;
	color: #5c5c5c;
	border: 1px solid #5c5c5c;
	
.topline {
  border: 1px solid #999999;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.style_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A32317;
}

.style_text_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #575757;
}

.style_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
}

.style_main_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.style_telephone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #575757;
}

.style_telephone_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A32317;
}

.style_text_quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #575757;
}
.style_news_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A32317;
}

.style_news_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #016C80;
}

.style_news_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #717073;
}

.style_news_header_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A32317;

}
.style_news_text_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #016C80;
}

.style_news_date_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #717073;
}

.style_sub_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #717073;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#search_outer {
	float: center;
	width: 220;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 1;
}

#search_inner .inputbox {
	border: 1px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.h_menu_001{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.h_menu_001 ul{
	margin: 0;
	padding: 0;
	float: right;
	width: 100%;
	background: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC
}

.h_menu_001 ul li{
display: inline;
}

.h_menu_001 ul li a{
	float: center;
	color: #999999;
	padding: 5px 11px;
	text-decoration: none;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.h_menu_001 ul li a:visited{
color: #999999;
}

.h_menu_001 ul li a:hover, .h_menu_001 ul li .selected{
	color: #FFFFFF !important;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #A32317;
}
.h_menu_002{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

.h_menu_002 ul{
	margin: 0;
	padding: 0;
	float: right;
	width: 100%;
	background: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF
}

.h_menu_002 ul li{
display: inline;
}

.h_menu_002 ul li a{
	float: right;
	color: #666666;
	padding: 5px 11px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.h_menu_002 ul li a:visited{
color: #666666;
}

.h_menu_002 ul li a:hover, .h_menu_001 ul li .selected{
	color: #A32317 !important;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #FFFFFF;
}
.h_menu_003{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.h_menu_003 ul{
	margin: 0;
	padding: 0;
	float: center;
	width: 100%;
	background: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF
}

.h_menu_003 ul li{
display: inline;
}

.h_menu_003 ul li a{
	float: center;
	color: #666666;
	padding: 5px 11px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.h_menu_003 ul li a:visited{
color: #666666;
}

.h_menu_003 ul li a:hover, .h_menu_001 ul li .selected{
	color: #333333 !important;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #FFFFFF;
	text-decoration: underline;	
}
